<?xml version="1.0" encoding="utf-16"?>
<Config>
	<Module ExePath="360DiagnoseScan.exe" ExeArg="">
		<Check>	
			<PEFile>
				<File Name="360DiagnoseScan.exe"/>
				<File Name="ExplorerExt.dll"/>
				<File Name="safemon\DiagScanTips.tpi"/>
			</PEFile>
			<DatFile>
			</DatFile>
		</Check>
		<Install UpdateId="Modularize_ComputeAid" SectionId="Modularize_ComputeAid" ProductType="PRODUCT" ExecArg="/SilentInstall"/>
		<Uninstall Type="3" UninstallFile="360DiagnoseScan.exe" UninstallExe="360DiagnoseScan.exe" UninstallArg="/UnInstall"/>
	</Module>
</Config>